.mt_1 { display:block; min-height:80px; height:auto !important; height:80px; overflow:hidden !important; overflow: visible; padding-left:6px; padding-right:6px; padding-top:6px;  margin:0 auto;}
.mtl_bt {  height:45px; line-height:45px; font-size:16px; font-weight:bold; color:#2f64b4; padding-left:8px; border-bottom:2px solid #2f64b4;}
.mtl_bt a {color:#2f64b4;}
.mtl_bt a:hover{
    color:#ba2636;}
.mtl_pic { width:676px;padding:2px;}
.c1047nav_2{ display: block; float: left;line-height: 200%;padding-left: 30px;font-size: 10.5pt; font-weight: normal; color: #222222;}
.c1048nav_2{display:block;float:left;width:120px;line-height:200%; padding-left:15px;font-size:10.5pt;font-weight:font-weight: normal;color:#222222;}
.c1049nav_2{display:block;float:left;width:120px;line-height:200%; padding-left:15px;font-size:10.5pt;font-weight:font-weight: normal;color:#222222;}


